/*
 * DRM Manager class.
 *
 * @copyright:
 * Copyright (c) 2009-2016 NexStreaming Corporation, all rights reserved.
 */

package com.nexstreaming.registerdlapiexsample;

/** \deprecated  For internal use only.  Please do not use. */
public class RegisterDLAPIExManager {

    private static final String TAG = "GetKeyExtManager";

    public RegisterDLAPIExManager() {
    }

	public static native int initDLAPIExManager(String strEngineLibName);

   /** 
	* \For internal use only. Please do not use.
	*/
    public static native int initDLAPIExManagerMulti(Object nexPlayerHandle, String strEngineLibName);

    static 
    {
        System.loadLibrary("registerdlapiexsample_jni");
    }
}
